|MainThread|acestream|Missing required module: No module named 'apsw'

can anyone help me to install acestream on ubuntu 18 ,i got this error when I try to start the service |MainThread|acestream|Missing required module: No module named 'apsw'

Did you run “install_dependencies.sh” before starting it?
Did you trying to run Ace Stream engine as the same user, which was used during “install_dependencies.sh” stage or as another?

all sorted Thank you